visrec.ri.spi

## Class DeepNettsImplementationService

- java.lang.Object
- - javax.visrec.spi.ImplementationService
  - - visrec.ri.spi.DeepNettsImplementationService

    public class DeepNettsImplementationService
    extends javax.visrec.spi.ImplementationService

DeepNetts' `ImplementationService`

Author:
  Kevin Berendsen

### Constructor Summary

Constructors
Constructor and Description
`DeepNettsImplementationService()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getMajorVersion()`
`int` `getMinorVersion()`
`String` `getName()`

### Methods inherited from class javax.visrec.spi.ImplementationService

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DeepNettsImplementationService

    public DeepNettsImplementationService()

### Method Detail

#### getName

    public String getName()

Specified by:
  `getName` in class `javax.visrec.spi.ImplementationService`

#### getMajorVersion

    public int getMajorVersion()

Specified by:
  `getMajorVersion` in class `javax.visrec.spi.ImplementationService`

#### getMinorVersion

    public int getMinorVersion()

Specified by:
  `getMinorVersion` in class `javax.visrec.spi.ImplementationService`